Bollettino sulla sicurezza: le vulnerabilità in OpenSSL riguardano gli switch di rete IBM Flex System (CVE-2015-1788, CVE-2015-1789, CVE-2015-1792) - Lenovo Support IT